@charset "utf-8";
@import url('html5_reset.css');
@import url('layout.css');


/********** skip_nav **********/
.skip_nav {position:relative;z-index:1000;display:block;overflow:hidden;height:0;background:#000;text-align:center;}
.skip_nav:focus {overflow:auto;height:auto;padding:5px 0;color:#fff;}

/********** loading **********/
.loading-box {position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; justify-content: center; align-items: center; z-index: 9999; background: rgba(0,0,0,0.3);}
.loading-box.on {display: flex;}
.loading-box .img {position: relative;}
.loading-box .img span {position: absolute; top: 0; left: 0; height: 0; overflow: hidden; animation: loading 2s infinite;}
@keyframes loading {
	0% {height: 0;}
	50% {height: 100%;}
	100% {height: 0;}
}

/*** popup ***/
.popup-wrap {position: fixed; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; z-index: 9999999;}
.popup-wrap .noti-popup {max-width: 360px; width: 100%; padding: 50px 40px;background: #fff; border-radius: 50px; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.popup-wrap .noti-popup .img-box {width: 100%; text-align: center;}
.popup-wrap .noti-popup .txt-box {margin-top: 20px;}
.popup-wrap .noti-popup .txt-box strong {display: block; font-weight: 700; font-size: 18px; text-align: center; }
.popup-wrap .noti-popup .txt-box p {line-height: 21px; margin-top: 7px; font-size: 14px; color: #666; text-align: center;}
.popup-wrap .noti-popup .btn-box {display: flex; margin-top: 20px;}
.popup-wrap .noti-popup .btn-box a {flex: 1; display: block; padding: 9px 10px; font-weight: 600; color: #fff; text-align: center; border-radius: 5px;}
.popup-wrap .noti-popup .btn-box a:first-child {margin-right: 5px;}

.ma-lay-popup-wrap {position: absolute;}
.ma-lay-popup {position: absolute; z-index: 9999;}
.ma-lay-popup .lay-popup-img img {width: 100%; height: 100%;}
.ma-lay-popup .lay-popup-bottom {display: flex; justify-content: space-between; padding: 5px 12px; background: #444;}
.ma-lay-popup .lay-popup-bottom a {font-size: 14px; color: #fff;}

@media only screen and (max-width: 767px) {
	.ma-lay-popup .lay-popup-img img {width: 100% !important; height: auto !important;}
}



/********** 숨김 **********/
.hide {overflow: hidden; position: absolute; width: 1px; height: 1px; margin: -1px; clip: rect(0 0 0 0);}

/********** overflow-hidden **********/
.overflow-hidden {overflow: hidden;}

/********** 게시글 없을때 **********/
.no-list {display: flex; justify-content: center; align-items: center;}
.no-list p {padding-top: 67px; font-weight: 500; font-size: 0.938em; color: #9b9b9b; background: url(../img/common/no-list-img.png)center top no-repeat; background-size: 50px;}

/********** list **********/
.list1 > li {position: relative; z-index: 1; line-height: normal; margin-bottom: 6px; padding-left: 10px; font-weight: 500; font-size: 14px; color: #5c69c1;}
.list1 > li:last-child {margin-bottom: 0;}
.list1 > li:after {content: ""; position: absolute; top: 6px; left: 0; width: 3px; height: 3px; background: #5c69c1; border-radius: 100%;}

.list2 > li {position: relative; z-index: 1; line-height: 20px; padding-left: 10px; font-weight: 400; font-size: 13px; color: #888;}
.list2 > li:after {content: ""; position: absolute; top: 7px; left: 0; width: 3px; height: 3px; background: #999; border-radius: 100%;}

/********** popup **********/
.popup-st1 {padding: 40px;}

@media only screen and (max-width: 460px) {
	.popup-st1 {padding: 30px;}
}

/********** tab-btn **********/
.tab-st1 ul.tab-btn {display: flex;}
.tab-st1 ul.tab-btn li {flex: 1;}
.tab-st1 ul.tab-btn li a {display: block; height: 52px; line-height: 52px; font-weight: 500; font-size: 1.000em; text-align: center; background: #fff; border: 1px solid #dddddd;}
.tab-st1 ul.tab-btn li.on a {color: #fff; background: #5c69c1; border-color: #5c69c1;}
.tab-st1 .tab-cont {margin-top: 30px;}
.tab-st1 .tab-cont .cont {display: none;}
.tab-st1 .tab-cont .cont.on {display: block;}

.tab-st2 ul.tab-btn {display: flex; flex-wrap: wrap;}
.tab-st2 ul.tab-btn li {margin-right: 10px; margin-bottom: 10px;}
.tab-st2 ul.tab-btn li:last-child {margin-right: 0;}
.tab-st2 ul.tab-btn li a {display: block; height: 34px; line-height: 34px; padding: 0 15px; color: #666; border: 1px solid #ddd; border-radius: 50px;}
.tab-st2 ul.tab-btn li.on a {font-weight: 600; color: #fff; background: #5c69c1; border-color: #5c69c1;}
.tab-st2 .tab-cont .cont {display: none;}
.tab-st2 .tab-cont .cont.on {display: block;}

.tab-st3 ul.tab-btn {position: relative; display: flex;}
.tab-st3 ul.tab-btn:after {content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: #5c69c1;}
.tab-st3 ul.tab-btn li {flex: 1;}
.tab-st3 ul.tab-btn li a {display: block; height: 50px; line-height: 50px; font-size: 1.063em; color: #777; text-align: center;}
.tab-st3 ul.tab-btn li a:hover, .tab-st3 ul.tab-btn li a:focus, .tab-st3 ul.tab-btn li a:active {border: 1px solid #5c69c1; border-bottom: 1px solid #fff;}
.tab-st3 ul.tab-btn li.on {z-index: 10;}
.tab-st3 ul.tab-btn li.on a {font-weight: 600; color: #5c69c1; border: 1px solid #5c69c1; border-bottom: 1px solid #fff;}
.tab-st3 .tab-cont .cont {display: none;}
.tab-st3 .tab-cont .cont.on {display: block;}

/* 태블릿 */
@media only screen and (max-width: 1023px) {
	.tab-st3 ul.tab-btn {flex-wrap: wrap; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5;}
	.tab-st3 ul.tab-btn:after {display: none;}
	.tab-st3 ul.tab-btn li {flex: 1 1 40%;}
	.tab-st3 ul.tab-btn li a {height: 45px; line-height: 45px; background: #fdfdfd; border: 1px solid #e5e5e5; border-bottom: 0; border-right: 0;}
	.tab-st3 ul.tab-btn li.on a {color: #fff; background: #5c69c1;border-bottom-color: #5c69c1;}
}

/* 모바일 */
@media only screen and (max-width: 560px) {
	.tab-st1 ul.tab-btn {display: block;}
	.tab-st1 ul.tab-btn li a {height: 45px; line-height: 45px;}
}

/********** title **********/
.tith-st1 {display: block; font-weight: 700; font-size: 20px;}

/********** button **********/
.btn-center {display: flex; justify-content: center;}
.btn-center.full .btn {flex: 1;}

.btn-bace1 {display: inline-block; width: 200px; height: 50px; line-height: 50px; font-weight: 500; font-size: 1.000em; color: #fff; text-align: center; background-color: #333;}
.btn-bace2 {display: inline-block; width: 100%; height: 50px; line-height: 50px; font-weight: 600; font-size: 1.063em; color: #fff; text-align: center;}
.btn-bace3 {display: inline-block; min-width: 100px; height: 40px; line-height: 40px; padding: 0 15px; font-weight: 500; font-size: 0.938em; color: #fff; text-align: center; background: #000;}

@media only screen and (max-width: 767px) {
	.btn-bace1 {height: 42px; line-height: 42px; font-size: 14px;}
	.btn-bace2 {height: 42px; line-height: 42px; font-size: 14px;}
	.btn-bace3 {height: 42px; line-height: 42px; font-size: 14px;}
}

@media only screen and (max-width: 560px) {
	.btn-center {display: block;}
	.btn-center .btn {width: 100%; margin-bottom: 5px;}
	.btn-center .btn:last-child {margin-bottom: 0;}

	.btn-bace3 {min-width: inherit; width: 100%;}
}

/********** more-btn **********/
.more-btn1 {padding-right: 20px; font-weight: 600; font-size: 0.938em; color: #444; background: url(../img/main/more-arrow.png)right center no-repeat;}

/********** color **********/
.pu-bg {background: #5c69c1;}
.pu-line-bg {color: #5c69c1; background: inherit; border: 1px solid #5c69c1;}
.gy-bg {background: #4a4a4a;}
.ligy-bg {color: #8f8f8f; background: #e7e7e7;}
.ny-bg {background: #454E8F;}

/********** 진행상태 **********/
.state-st {display: inline-block; width: 19px; height: 19px; line-height: 20px; margin-right: 5px; padding: 0 4px; font-weight: 500; font-size: 13px; color: #fff; background: #aaa; border-radius: 5px;}
.state-st2 {display: inline-block; width: 55px; height: 25px; line-height: 25px; font-weight: 500; font-size: 14px; color: #fff; text-align: center; border-radius: 50px;}
.state-st.prog, .state-st2.prog {background: #5c69c1;}/* 진행중 */
.state-st.sche, .state-st2.sche {background: #06a329;}/* 예정 */
.state-st.end, .state-st2.end {background: #555555;}/* 마감 */
.state-st.unset, .state-st2.unset {color: #555; background: #cccccc;}/* 미정 */

/********** input **********/
/* 인풋 기본 스타일 */
.inp-st1 {height: 45px; padding: 0 7px; border: 0; border-bottom: 1px solid #ddd;}
select.inp-st1 {min-width: 120px; background: #fff;}
textarea.inp-st1 {width: 100%; height: 120px; padding: 15px; font-family:'Pretendard',sans-serif; resize: none;}

/* 체크박스, 라디오 박스 */
input[type='checkbox'].check-st1, input[type='radio'].check-st1 {appearance: none;-webkit-appearance: none;-moz-appearance: none; position: absolute; top: 3px; left: 0; width: 20px; height: 20px; margin: 0; padding: 0; border: 0;}
input[type='checkbox'].check-st1::-ms-check, input[type='radio'].check-st1::-ms-check {display:none}
input[type='checkbox'].check-st1 + label.check-st1, input[type='radio'].check-st1 + label.check-st1 {position: relative; z-index: 1; padding-left: 26px; font-weight: 500; font-size: 1.000em; color: #555;}
input[type='checkbox'].check-st1 + label.check-st1:before, input[type='radio'].check-st1 + label.check-st1:before {content: ""; position: absolute; top: 0; left: 0; width: 18px; height: 18px; border: 1px solid #e5e5e5; border-radius: 100%;}
input[type='checkbox'].check-st1:checked + label.check-st1:before, input[type='radio'].check-st1:checked + label.check-st1:before {background: url(../img/common/cheked.png)center center no-repeat; background-size: 18px; border-color: #4e5cbc;}
input[type='checkbox'].check-st1:checked + label.check-st1, input[type='radio'].check-st1:checked + label.check-st1 {font-weight: 600; color: #4e5cbc;}

input[type='checkbox'].check-st2, input[type='radio'].check-st2 {appearance: none;-webkit-appearance: none;-moz-appearance: none; position: absolute; top: 3px; left: 0; width: 20px; height: 20px; margin: 0; padding: 0; border: 0;}
input[type='checkbox'].check-st2::-ms-check, input[type='radio'].check-st2::-ms-check {display:none}
input[type='checkbox'].check-st2 + label.check-st2, input[type='radio'].check-st2 + label.check-st2 {position: relative; z-index: 1; padding-left: 26px; font-weight: 400; font-size: 0.938em; color: #555;}
input[type='checkbox'].check-st2 + label.check-st2:before, input[type='radio'].check-st2 + label.check-st2:before {content: ""; position: absolute; top: 0; left: 0; width: 18px; height: 18px; border: 1px solid #e5e5e5; }
input[type='checkbox'].check-st2:checked + label.check-st2:before, input[type='radio'].check-st2:checked + label.check-st2:before {background: url(../img/common/check-st2.png)center center no-repeat #4e5cbc; border-color: #4e5cbc;}
input[type='checkbox'].check-st2:checked + label.check-st2, input[type='radio'].check-st2:checked + label.check-st2 {font-weight: 600; color: #4e5cbc;}

input[type='checkbox'].check-st3, input[type='radio'].check-st3 {appearance: none;-webkit-appearance: none;-moz-appearance: none; position: absolute; top: 3px; left: 0; width: 100%; height: 45px; margin: 0; padding: 0; border: 0;}
input[type='checkbox'].check-st3::-ms-check, input[type='radio'].check-st3::-ms-check {display:none}
input[type='checkbox'].check-st3 + label.check-st3, input[type='radio'].check-st3 + label.check-st3 {display: block; width: 100%; line-height: 45px; font-weight: 400; font-size: 0.938em; color: #555; text-align: center;}
input[type='checkbox'].check-st3 + label.check-st3:before, input[type='radio'].check-st3 + label.check-st3:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 45px; border: 1px solid #e5e5e5; }
input[type='checkbox'].check-st3:checked + label.check-st3, input[type='radio'].check-st3:checked + label.check-st3 {font-weight: 600; color: #5c69c1;}
input[type='checkbox'].check-st3:checked + label.check-st3:before, input[type='radio'].check-st3:checked + label.check-st3:before {background: #5c69c1; z-index: -1;}
input[type='checkbox'].check-st3:checked + label.check-st3, input[type='radio'].check-st3:checked + label.check-st3 {color: #fff;}

input[type='checkbox'].check-st4, input[type='radio'].check-st4 {appearance: none;-webkit-appearance: none;-moz-appearance: none; position: absolute; top: 1px; left: 0; width: 100%; height: 30px; margin: 0; padding: 0; border: 0;}
input[type='checkbox'].check-st4::-ms-check, input[type='radio'].check-st4::-ms-check {display:none}
input[type='checkbox'].check-st4 + label.check-st4, input[type='radio'].check-st4 + label.check-st4 {display: block; width: 100%; line-height: 30px; padding: 0 16px; font-weight: 400; font-size: 0.938em; color: #555; text-align: center; border: 1px solid #e5e5e5; border-radius: 50px;}
input[type='checkbox'].check-st4:checked + label.check-st4, input[type='radio'].check-st4:checked + label.check-st4 {font-weight: 600; color: #fff; background: #5c69c1; border-color: #5c69c1;}

/********** 리스트 **********/

/* 리스트형 */
.program-list .type {display: none;}
.program-list .type.on {display: block;}
.program-list .type .no-list {padding:80px 0;}
.program-list ul.list > li {display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px; padding: 15px 20px; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,0.11);}
.program-list ul.list > li:hover, .program-list ul.list > li:active, .program-list ul.list > li:focus {border: 1px solid #5c69c1;}
.program-list ul.list > li .left {display: flex; align-items: center;}
.program-list ul.list > li .right {display: flex; align-items: center; justify-content: flex-end; flex-shrink: 0;}
.program-list ul.list .like-btn img {display: block;}
.program-list ul.list .logo {flex-shrink: 0; width: 110px; height: 28px; margin: 0 20px;}
.program-list ul.list .logo em {display: block; height: 100%; line-height: 28px; text-align: center; font-weight: 600; font-size: 14px;}
.program-list ul.list .logo img {width: 100%; height: 100%; object-fit: contain;}
.program-list ul.list .title {display: flex; align-items: center; width: 100%; line-height: 20px; padding-right: 30px; font-weight: 600; font-size: 1.063em;
display: -webkit-box; display: -ms-flexbox; display: box; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:1}
.program-list ul.list .title span.state {margin-right: 5px;}
.program-list ul.list .txt {display: flex; align-items: center; flex-shrink: 0; margin-right: 20px; color: #555;}
.program-list ul.list .txt li {margin-right: 20px; font-size: 0.875em;}
.program-list ul.list .txt li:last-child {margin-right: 0;}
.program-list ul.list .txt li strong {position: relative; padding-right: 16px;}
.program-list ul.list .txt li strong:after {content: ""; position: absolute; top: 3px; right: 6px; width: 1px; height: 10px; background: #afafaf;}
.program-list ul.list .save-btn img {display: block;}

/* 카드형 */
.program-list ul.card {display: flex; flex-wrap: wrap; margin: 0 0 -25px 0;}
.program-list ul.card > li {width: 23.6%; position: relative; margin: 0 25px 25px 0; padding: 25px; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,0.11);}
.program-list ul.card > li:hover, .program-list ul.card > li:active, .program-list ul.card > li:focus {border: 1px solid #5c69c1;}
.program-list ul.card > li:nth-child(4n) {margin-right: 0;}
.program-list ul.card .save-btn {position: absolute; top: 28px; right: 25px;}
.program-list ul.card .title {min-height: 60px; max-height: 60px; line-height: 30px; margin: 20px 0; font-weight: 600; font-size: 1.250em;
display: -webkit-box; display: -ms-flexbox; display: box; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2}
.program-list ul.card .txt {padding-top: 20px; border-top: 1px solid #ddd;}
.program-list ul.card .txt li {display: flex; align-items: center; margin-bottom: 12px;}
.program-list ul.card .txt li:last-child {margin-bottom: 0;}
.program-list ul.card .txt li strong {flex-shrink: 0; width: 80px; line-height: 15px; font-weight: 600; font-size: 0.938em; color: #777;}
.program-list ul.card .txt li em {display: flex; align-items: center; font-size: 0.938em; color: #888;}
.program-list ul.card .txt li em .logo {width: 110px; height: 28px;}
.program-list ul.card .txt li em .logo img {width: 100%; height: 100%; object-fit: contain;}
.program-list ul.card .txt li .like-btn {margin-left: 10px;}
.program-list ul.card .txt li .like-btn img {display: block;}
.program-list ul.card .hashtag {display: flex; flex-wrap: wrap; align-items: flex-start; max-height: 90px; min-height: 90px; margin: 20px -7px -7px 0; overflow: hidden;}
.program-list ul.card .hashtag li {margin: 0 7px 7px 0; font-size: 0.938em; color: #555; border: 1px solid #ddd;}
.program-list ul.card .hashtag li a {padding: 6px 13px; display: block;}

/* PC */
@media only screen and (max-width: 1500px) {
	/* 카드형 */
	.program-list ul.card > li {width: 23.3%;}
}
@media only screen and (max-width: 1199px) {
	/* 카드형 */
	.program-list ul.card {margin: 0 0 -20px 0;}
	.program-list ul.card > li {width: 31.9%; margin: 0 20px 20px 0;}
	.program-list ul.card > li:nth-child(3n) {margin-right: 0;}
	.program-list ul.card > li:nth-child(4n) {margin-right: 20px;}
}

/* 태블릿 */
@media only screen and (max-width: 1023px) {
	/* 리스트형 */
	.program-list ul.list .title {padding-right: 30px;}
	.program-list ul.list .txt {display: none;}

	/* 카드형 */
	.program-list ul.card > li {width: 48.5%;}
	.program-list ul.card > li:nth-child(2n) {margin-right: 0 !important;}
	.program-list ul.card > li:nth-child(3n) {margin-right: 20px;}
	.program-list ul.card > li:nth-child(4n) {margin-right: 0;}
	.program-list ul.card .title {min-height: 57px; max-height: 57px; line-height: 26px; margin: 13px 0 8px; font-size: 1.200em;}

}

@media only screen and (max-width: 767px) {
	/* 리스트형 */
	.program-list ul.list .like-btn {display: none;}
	.program-list ul.list .logo {width: 60px; margin: 0 12px 0 0;}
	.program-list ul.list .logo img {display: block; width: 60px;}

	/* 카드형 */
	.program-list ul.card > li {width: 47.6%;}
	.program-list ul.card .txt li strong {width: 60px;}
}
@media only screen and (max-width: 560px) {
	/* 카드형 */
	.program-list ul.card > li {width: 100%; margin: 0 0 20px 0;}
	.program-list ul.card > li:nth-child(2n) {margin-right: 0;}
	.program-list ul.card > li:nth-child(3n) {margin-right: 0;}
	.program-list ul.card > li:nth-child(4n) {margin-right: 0;}
	.program-list ul.card .title {min-height: inherit; max-height: inherit; margin: 13px 0;}
	.program-list ul.card .hashtag {min-height: inherit;}
}
@media only screen and (max-width: 460px) {
	/* 리스트형 */
	.program-list ul.list .logo {display: none;}
	.program-list ul.list .title {width: 100%}
}


/********** table **********/
.tableA {width: 100%;}
.tableA thead tr th {padding: 13px 10px; font-weight: 600; color: #fff; background: #5c69c1;}
.tableA tbody tr td {padding: 10px; font-size: 15px; text-align: center; word-break: keep-all; border-bottom: 1px solid #e5e5e5;}
.tableA tbody tr:nth-child(2n) td {background: #f9f9f9;}
.tableA tbody tr td.title {font-weight: 600;}

.tableB {width: 100%; border-top: 1px solid #666;}
.tableB thead tr th {padding: 12px 10px; font-weight: 600; text-align: center; background: #f9f9f9; border-bottom: 1px solid #e5e5e5;}
.tableB tbody tr td {padding: 12px 10px; font-size: 15px; text-align: center; border-bottom: 1px solid #e5e5e5;}

/* 태블릿 */
@media only screen and (max-width: 1023px) {
	.tableA .m-hide {display: none;}
}

/* 모바일 */
@media only screen and (max-width: 767px) {
	.tableA thead tr th {padding: 10px; font-size: 15px;}
	.tableA tbody tr td {padding: 8px 5px; font-size: 14px;}
}

/********** margin **********/
.mg0 {margin:0 !important;}
/*** margin_top ***/
.mt-33 {margin-top:-33px !important;}
.mt0 {margin-top:0 !important;}
.mt3 {margin-top:3px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt85 {margin-top:85px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt100 {margin-top:100px !important;}
/*** margin_bottom ***/
.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb80 {margin-bottom:80px !important;}
.mb85 {margin-bottom:85px !important;}
.mb90 {margin-bottom:90px !important;}
.mb95 {margin-bottom:95px !important;}
.mb100 {margin-bottom:100px !important;}
/*** margin_left ***/
.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml55 {margin-left:55px !important;}
.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}
.ml70 {margin-left:70px !important;}
.ml75 {margin-left:75px !important;}
.ml80 {margin-left:80px !important;}
.ml85 {margin-left:85px !important;}
.ml90 {margin-left:90px !important;}
.ml95 {margin-left:95px !important;}
.ml100 {margin-left:100px !important;}
/*** margin_right ***/
.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}
.mr85 {margin-right:85px !important;}
.mr90 {margin-right:90px !important;}
.mr95 {margin-right:95px !important;}
.mr100 {margin-right:100px !important;}
	/* 태블릿 */
	@media only screen and (max-width:1023px){
		/*** margin_top ***/
		.mt50 {margin-top:40px !important;}
		.mt60 {margin-top:50px !important;}
	}
	/* 모바일 */
	@media only screen and (max-width:767px){
		/*** margin_top ***/
		.mt-33 {margin-top:0 !important;}
		.mt40 {margin-top:20px !important;}
		.mt50 {margin-top:20px !important;}
		.mt60 {margin-top:30px !important;}
	}


/******************** padding ********************/
.pd0 {padding:0 !important.}
/*** padding_top ***/
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt55 {padding-top:55px !important;}
.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}
.pt70 {padding-top:70px !important;}
.pt75 {padding-top:75px !important;}
.pt80 {padding-top:80px !important;}
.pt85 {padding-top:85px !important;}
.pt90 {padding-top:90px !important;}
.pt95 {padding-top:95px !important;}
.pt100 {padding-top:100px !important;}
/*** padding_bottom ***/
.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pb55 {padding-bottom:55px !important;}
.pb60 {padding-bottom:60px !important;}
.pb65 {padding-bottom:65px !important;}
.pb70 {padding-bottom:70px !important;}
.pb75 {padding-bottom:75px !important;}
.pb80 {padding-bottom:80px !important;}
.pb85 {padding-bottom:85px !important;}
.pb90 {padding-bottom:90px !important;}
.pb95 {padding-bottom:95px !important;}
.pb100 {padding-bottom:100px !important;}
/*** padding_left ***/
.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl17 {padding-left:17px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl55 {padding-left:55px !important;}
.pl60 {padding-left:60px !important;}
.pl65 {padding-left:65px !important;}
.pl70 {padding-left:70px !important;}
.pl75 {padding-left:75px !important;}
.pl80 {padding-left:80px !important;}
.pl85 {padding-left:85px !important;}
.pl90 {padding-left:90px !important;}
.pl95 {padding-left:95px !important;}
.pl100 {padding-left:100px !important;}
/*** padding_right ***/
.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr17 {padding-right:17px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pr55 {padding-right:55px !important;}
.pr60 {padding-right:60px !important;}
.pr65 {padding-right:65px !important;}
.pr70 {padding-right:70px !important;}
.pr75 {padding-right:75px !important;}
.pr80 {padding-right:80px !important;}
.pr85 {padding-right:85px !important;}
.pr90 {padding-right:90px !important;}
.pr95 {padding-right:95px !important;}
.pr100 {padding-right:100px !important;}
